[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.ImageIndex

ImageIndex - the index for any image to be used in the title (default=0, ie no image)

## Declaration

Source position: grids.pas line 411

`published property TGridColumnTitle.ImageIndex: Integer read FImageIndex write SetImageIndex default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .